fcitx如何设置默认中文输入和竖排显示。

为当前最终发行版之前的所有版本提供支持
363401542
帖子: 14
注册时间: 2009-03-13 13:44
送出感谢: 0
接收感谢: 0

fcitx如何设置默认中文输入和竖排显示。

#1

帖子 363401542 » 2010-11-13 17:29

fcitx成功安装,原因是安装了需要重启。
无乱码倒是。
而且,找不到系统--首选项那里的输入法管理了,怎么回事了。
但是怎么样设置fcitx默认是输入中文,竖排显示呢。。
还有设置了shift快捷键但是不能切换中英文。

谢谢了。
上次由 363401542 在 2010-11-13 21:31,总共编辑 2 次。
头像
daf3707
论坛版主
帖子: 12668
注册时间: 2007-06-13 15:57
来自: 在他乡
送出感谢: 49 次
接收感谢: 85 次

Re: fcitx 输入法安装不能,头疼了。。。

#2

帖子 daf3707 » 2010-11-13 17:31

加源,用apt-get install安装不好吗?
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: fcitx 输入法安装不能,头疼了。。。

#3

帖子 leeaman » 2010-11-13 17:31

用ppa的源安装4.0的,别搞这个了啦
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: fcitx 输入法安装不能,头疼了。。。

#4

帖子 tenzu » 2010-11-13 17:37

4.0 rc1给力
frankvista
帖子: 177
注册时间: 2010-06-16 20:55
送出感谢: 0
接收感谢: 1 次

Re: fcitx 输入法安装不能,头疼了。。。

#5

帖子 frankvista » 2010-11-13 17:39

sudo aptitude build-dep fcitx

make

sudo make install
头像
pocoyo
论坛版主
帖子: 25878
注册时间: 2008-03-25 15:49
来自: 谁知道?
送出感谢: 5 次
接收感谢: 9 次
联系:

Re: fcitx 输入法安装不能,头疼了。。。

#6

帖子 pocoyo » 2010-11-13 17:39

代码: 全选

sudo apt-get build-dep fcitx
先。
363401542
帖子: 14
注册时间: 2009-03-13 13:44
送出感谢: 0
接收感谢: 0

Re: fcitx 输入法安装不能,头疼了。。。

#7

帖子 363401542 » 2010-11-13 19:04

tenzu 写了:4.0 rc1给力
感谢楼上几位了

但是

sudo apt-get install 后面怎么填呢。
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: fcitx 输入法安装不能,头疼了。。。

#8

帖子 tenzu » 2010-11-13 19:09

sudo apt-get install
是从源里安装,现在不知道有没有4.0
5L给的方法和你自己用的方法都是编译安装,只不过你自己下了源码,5L从源里下载源码
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: fcitx 输入法安装不能,头疼了。。。

#9

帖子 tenzu » 2010-11-13 19:11

http://code.google.com/p/fcitx/downloads/list
去下载,貌似已经出来了
363401542
帖子: 14
注册时间: 2009-03-13 13:44
送出感谢: 0
接收感谢: 0

Re: fcitx 输入法安装不能,头疼了。。。

#10

帖子 363401542 » 2010-11-13 19:16

tenzu 写了:http://code.google.com/p/fcitx/downloads/list
去下载,貌似已经出来了

代码: 全选

tfblc@ubuntu:/tmp/fcitx-4.0_rc1$ sudo aptitude build-dep fcitx
sudo: aptitude: command not found
tfblc@ubuntu:/tmp/fcitx-4.0_rc1$ 
这个蛋疼
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: fcitx 输入法安装不能,头疼了。。。

#11

帖子 tenzu » 2010-11-13 19:17

aptitude换成apt-get
363401542
帖子: 14
注册时间: 2009-03-13 13:44
送出感谢: 0
接收感谢: 0

Re: fcitx 输入法安装不能,头疼了。。。

#12

帖子 363401542 » 2010-11-13 19:20

tenzu 写了:aptitude换成apt-get
还得下载不少东西

那个build-dep 就是打包deb包需要的支持文件?
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: fcitx 输入法安装不能,头疼了。。。

#13

帖子 tenzu » 2010-11-13 19:25

我不知道是不是在下载依赖
googlecode上面有deb包,为什么不用那个?
frankvista
帖子: 177
注册时间: 2010-06-16 20:55
送出感谢: 0
接收感谢: 1 次

Re: fcitx 输入法安装不能,头疼了。。。

#14

帖子 frankvista » 2010-11-13 19:29

tenzu 写了:我不知道是不是在下载依赖
googlecode上面有deb包,为什么不用那个?
aptitude build-dep是建立为了编译而产生的依赖关系,不是从源下载源码包。
build-dep - Install the build-dependencies of packages.
另外最好安装一个aptitude
sudo apt-get install aptitude
这东西解决依赖关系更加智能.

你说的那个是aptitude source
上次由 frankvista 在 2010-11-13 19:31,总共编辑 1 次。
363401542
帖子: 14
注册时间: 2009-03-13 13:44
送出感谢: 0
接收感谢: 0

Re: fcitx 输入法安装不能,头疼了。。。

#15

帖子 363401542 » 2010-11-13 19:30

tenzu 写了:我不知道是不是在下载依赖
googlecode上面有deb包,为什么不用那个?
没找到诶,汗,现在试试能编译不
回复

回到 “老旧版本支持”